$color_1: white;
$color_2: rgba(0, 0, 0, 0.87);
$color_3: #3287cf;
$background_color_1: #ffffff;
$background_color_2: #fcf8e4;
$background_color_3: #807edb;
$background_color_4: #db7560;
$background_color_5: #e69f3b;
$background_color_6: #316899;

.track-title {
	padding: 10px;
	text-align: center;
	font-size: 16px;
}
.task-card {
	display: flex;
	flex-direction: column;
	border: 1px solid #f9ebce;
	padding: 0px;
	margin-bottom: 10px;
	background-color: $background_color_1;
	cursor: move;
	.task-header {
		display: flex;
		justify-content: space-between;
		padding: 10px;
		background-color: $background_color_2;
	}
	.task-body {
		height: 70px;
		overflow: hidden;
		padding: 10px;
	}
	.task-footer {
		padding: 10px;
		margin-left: auto;
	}
}
.task-footer {
	.btn {
		color: $color_1;
		font-size: 12px;
		margin-top: 0px;
	}
}
.example-list {
	border: solid 1px #ccc;
	min-height: 60px;
	background: white;
	border-radius: 4px;
	overflow: hidden;
	display: block;
}
.example-box {
	padding: 20px 10px;
	border-bottom: solid 1px #ccc;
	color: $color_2;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	box-sizing: border-box;
	cursor: move;
	background: white;
	font-size: 14px;
}
.example-list.cdk-drop-list-dragging {
	.example-box {
		&:not(.cdk-drag-placeholder) {
			transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
		}
	}
}
.board {
	display: flex;
	flex-direction: row;
	width: 100%;
	padding: 8px;
	box-sizing: border-box;
	overflow-x: auto;
	overflow-y: hidden;
}
.card-list {
	min-height: 320px;
	overflow: auto;
	box-sizing: border-box;
	flex-shrink: 0;
	background: rgba(0, 0, 0, 0.03);
	border-radius: 4px;
	padding: 8px;
	display: flex;
	flex-direction: column;
	h2 {
		margin-bottom: 5px;
	}
	button {
		flex-shrink: 0;
		margin-top: 10px;
	}
}
.card-list-content {
	overflow: auto;
	flex-grow: 1;
}
.cdk-drag-animating {
	transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}
.cdk-drop-list-dragging {
	.cdk-drag {
		transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
	}
}
.cdk-drag-placeholder {
	opacity: 0;
}
.plus-color {
	color: $color_3;
}
.btn-client {
	background-color: $background_color_3;
}
.btn-prospect {
	background-color: $background_color_4;
}
.btn-job-order {
	background-color: $background_color_5;
}
.btn-applicant {
	background-color: $background_color_6;
}
